---
title: Jobtech Atlas
gitlaburl: https://gitlab.com/arbetsformedlingen/taxonomy-dev/frontend/jobtech-taxonomy-atlas/-/blob/main//README.md
gitdir: /arbetsformedlingen/taxonomy-dev/frontend/jobtech-taxonomy-atlas
gitdir-file-path: /README.md
date: '2023-10-24 16:00:23'
path: /arbetsformedlingen/taxonomy-dev/frontend/jobtech-taxonomy-atlas/README.md
tags:
- README.md
---
# Jobtech Atlas  
## Description
Jobtech Atlas is a site for users to browse the JobTech Taxonomy Database. The database contains structures, concepts and relations used to describe the labour market. 

## Purpose (Why are we building it?)
Everyone should be able to view and contribute to the language that is used within the labour market. This data has previously been hard to access for non-developers or people outside of Arbetsförmedlingen. To solve this issue and to make the data available for everybody we are building the Taxonomy Viewer. 

## Demo
[Link to the site.](http://atlas.jobtechdev.se)

## Built with

The front end is using React with JSX developed using node.js.
Download the "recommended for most users" version: https://nodejs.org/en/

## First time opening and installing the project
npm install

## Run developer mode with hotloading
npm run build

## Create release bundles (one .js, .css and .html for each page)
npm run release
